/*
HG Template - version 1.2 (2006-02-04)
"Whatever floats your boat"
*/
body {
	margin: 0;
	padding: 0;
	color: #000;
	background: #cab99d url(/pics/layout/bkg_page.jpg);
	line-height: 1.1;
}

#top {
	min-width: 990px;
	background: url(/pics/layout/bkg_lhs.jpg) repeat-y left top;
}

#main {
}

/* Configure logo here. */
#header {
	height: 280px;
	text-align: center;
}

#header-left {
	background: url(/pics/logos/phhgs.jpg) no-repeat 28px 0;
	height: 280px;
}

#header-right {
	background: url(/pics/backs/phtutmask.jpg) no-repeat 5px 138px;
	height: 280px;
}

/* `#sitelogo' and `#sitelogo a' both need the same background to prevent IE6
flicker on hover */
#sitelogo, #sitelogo a {
	background: url(/pics/layout/logo_phmain.jpg) no-repeat;
	width: 350px;
	height: 174px;
}

/* Position the logo */
#sitelogo {
	margin: 0 auto;
	position: relative;
	top: 100px;
}
#sitelogo a {
	font-size: 16pt;
	display: block;
}
#sitelogo a span {
	display: none;
}

#ad-banner-wrap {
	text-align: center;
	padding: 5px 0 5px 160px;
}
#ad-banner {
	margin: 0 auto;
	width: 728px;
	position: relative;
	top: -175px;
}

#ad-skyscraper {
	padding: 0px;
}

#left-bar {
	width: 160px;
	float: left;
	margin: 0 10px 0 0px; /* Inner margin = workaround for IE 5 */
	display: inline;
}

#left1 {  }
#left2 {  }

#left {
	padding: 20px 1px;
}

#right-bar {
	width: 160px;
	float: right;
	margin: -150px 0px 0 10px; /* Inner margin = workaround for IE 5 */
	display: inline;
}
#right1 { background: transparent url(/pics/layout/side_midbkg.jpg) repeat-y top; }
#right2 { background: url(/pics/layout/side_topbkg.jpg) no-repeat top; }

#right {
	background: url(/pics/layout/side_botbkg.jpg) no-repeat bottom;
	padding: 90px 20px 40px;
}

/* Content styles */
#content-wrapper {
	padding: 0 170px;
}

#content1 {
	float: left;
	width: 100%;
}
#content2 {  }
#content3 {  }
#content4 {  }
#content5 {  }
#content6 {  }
#content7 {  }
#content8 {  }
#content {
	padding: 20px;
}

#footer {
	clear: both;
	padding-top: 1px;
}


p#skip {
	display: none;
}